// Persistence of Vision Ray Tracer Scene Description File
// File: htfields.inc
// Vers: 3.1
// Desc: For the Internet Ray Tracing Competition
// Date: 02/27/99
// Auth: Bob Franke


#version 3.1;

height_field {    
  tga "hf1.tga"
  translate <-.5, -.5, -.5>
  scale <7,3,9>*20
  rotate<0,95,0> 
  rotate<0,0,0> 
  scale<2.25,1.5,2>
  translate<65,-5,600-41>
  texture{pigment{White*.4} finish{crand 0.07}}   
  scale 10
 }

height_field {    
  tga "hf2.tga"
  translate <-.5, -.5, -.5>
  scale <7,3,9>*20
  rotate<0,45,0> 
  scale<1.5,1.25,1>*1.25
  translate<240,-5,800-41>
  texture{pigment{White*.4} finish{crand 0.07}}
  scale 10
}

height_field {    
  tga "hf2.tga"
  translate <-.5, -.5, -.5>
  scale <7,3,9>*20
  rotate<0,185,0> 
  scale<1.5,1.25,1>*1.25
  translate<140,-5,900-41>
  texture{pigment{White*.4} finish{crand 0.07}}
  scale 10
} 
   
height_field {    
  tga "hf1.tga"
  translate <-.5, -.5, -.5>
  scale <7,3,9>*20
  rotate<0,125,0> 
  rotate<0,0,0> 
  scale<2.25,1.75,2>
  translate<250,-3.5,1075-41>
  texture{pigment{White*.4}   finish{crand 0.07}}  
  scale 10
} 

